USNS GRASP Amendment 0001.pdf

PDF 13 KB Posted

Attached to
USNS GRASP (T-ARS 51) Solicitation Federal contract opportunity
Solicitation number
N3220520R7008
Issued by
Department of the Navy Military Sealift Command

About this file

This amendment modifies a solicitation for the USNS GRASP (T-ARS 51) FY21 Mid-Term Availability. The purpose is to provide a revised J-10 Interport Differential document, revised Work Items 0108 and 0202, Enclosure 2.2.1 GRASP MSIL 2019, and answers to Request for Clarification 001 through 005. The solicitation is issued by the Department of the Navy Military Sealift Command for mid-term maintenance and repairs of the USNS GRASP to be performed at a facility in the contiguous United States. Responses are due by the time and date specified in the solicitation.

View the file

Other files for this federal contract opportunity

Other files attached to USNS GRASP (T-ARS 51) Solicitation, newest first.
File Type Posted
USNS GRASP Amendment 003.pdf PDF
GRASP J-2 (Revised).xlsx XLSX spreadsheet
USNS GRASP FY21 MTA Amendment 0002.pdf PDF
S9311-A1-MMM-020_0_A (2).pdf PDF
S9311-A1-MMM-010(SHIP SERVICE GENERATOR).pdf PDF
SEBU6102_0_0.pdf PDF
Amendment 0002 RFCs.zip ZIP file
GALLEY RANGEHOOD SYSTEM TEST REPORT - USNS GRASP 2020.pdf PDF
WI 0654 Rescue Boat Davit Service Revised.doc DOC document
References 0570.zip ZIP file
Galley Test Report GRASP.pdf PDF
SEBU5698-03-01-ALL.pdf PDF
0202_A_ Reduction Gear Clutch and Brake Inspections Rev 1_Specification.doc DOC document
RFC 004 - WI 561 Gauge List.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
RFC 003 - WI 202 and 561.docx DOCX document
0108_B_SUPERSTRUCTURE AND DECKING PRESERVATION Rev 1.doc DOC document
RFC 002 - Revised WI 0108.docx DOCX document
RFC 005 - Ship Check.docx DOCX document
Enclosure 2.2.1 GRASP MSIL 2019.xls XLS spreadsheet
RFC 001 - Revised J-10 IDP.docx DOCX document
GRASP JA Redacted.pdf PDF
GRASP J-2 Category A Items 20R7008.xlsx XLSX spreadsheet
GRASP J-7 MSC Ship Repair Facility Survey.docx DOCX document
GRASP J-10 Interport Differential.docx DOCX document
GRASP J-9 Disclosure of Lobbying Activities SF-LLL.docx DOCX document
GRASP J-8 Request for Spec Clarification.docx DOCX document
GRASP J-13 Past Performance Questionnaire.docx DOCX document
J-4 GFP USNS GRASP.xlsx XLSX spreadsheet
GRASP J-14 Technical Data Non-Disclosure.docx DOCX document
GRASP J-12 Past Performance Data.docx DOCX document
USNS GRASP FY21 Solicitation 20R7008.pdf PDF
GRASP J-6 CDRLs.zip ZIP file
GRASP J-3 Category B Items 20R7008.xlsx XLSX spreadsheet
Show all 34

On GovTribe

Work with this file on GovTribe

  • Download the original file
  • Contacts named in this file
  • Similar government files
  • Ask GovTribe AI about this file

Text version

AMENDMENT OF SOLICITATION/MODIFICATION OF CONTRACT

Except as provided herein, all terms and conditions of the document referenced in Item 9A or 10A, as heretofore changed, remains unchanged and in full force and effect.

15A. NAME AND TITLE OF SIGNER (Type or print)

30-105-04EXCEPTION TO SF 30

APPROVED BY OIRM 11-84

STANDARD FORM 30 (Rev. 10-83)

Prescribed by GSA

FAR (48 CFR) 53.243

The purpose of this amendment is to:

A. Provide a revised J-10 Interport Differential document

B. Provide revised Work Items 0108 and 0202

C. Provide Enclosure 2.2.1 GRASP MSIL 2019

D. Answ ers to Request for Clarif ication 001 through 005

1. CONTRACT ID CODE PAGE OF PAGES

1 2

16A. NAME AND TITLE OF CONTRACTING OFFICER (Type or print)

16C. DATE SIGNED

BY 29-Sep-2020

16B. UNITED STATES OF AMERICA15C. DATE SIGNED15B. CONTRACTOR/OFFEROR

(Signature of Contracting Officer)(Signature of person authorized to sign)

8. NAME AND ADDRESS OF CONTRACTOR (No., Street, County, State and Zip Code) X N3220520R7008

X 9B. DATED (SEE ITEM 11)

16-Sep-2020

10B. DATED (SEE ITEM 13)

9A. AMENDMENT OF SOLICITATION NO.

11. THIS ITEM ONLY APPLIES TO AMENDMENTS OF SOLICITATIONS

X The above numbered solicitation is amended as set forth in Item 14. The hour and date specified for receipt of Offer is extended, X is not extended.

Offer must acknowledge receipt of this amendment prior to the hour and date specified in the solicitation or as amended by one of the following methods:

(a) By completing Items 8 and 15, and returning 1 copies of the amendment; (b) By acknowledging receipt of this amendment on each copy of the offer submitted;

or (c) By separate letter or telegram which includes a reference to the solicitation and amendment numbers. FAILURE OF YOUR ACKNOWLEDGMENT TO BE

RECEIVED AT THE PLACE DESIGNATED FOR THE RECEIPT OF OFFERS PRIOR TO THE HOUR AND DATE SPECIFIED MAY RESULT IN

REJECTION OF YOUR OFFER. If by virtue of this amendment you desire to change an offer already submitted, such change may be made by telegram or letter, provided each telegram or letter makes reference to the solicitation and this amendment, and is received prior to the opening hour and date specified.

12. ACCOUNTING AND APPROPRIATION DATA (If required)

13. THIS ITEM APPLIES ONLY TO MODIFICATIONS OF CONTRACTS/ORDERS.

IT MODIFIES THE CONTRACT/ORDER NO. AS DESCRIBED IN ITEM 14.

A. THIS CHANGE ORDER IS ISSUED PURSUANT TO: (Specify authority) THE CHANGES SET FORTH IN ITEM 14 ARE MADE IN THE

CONTRACT ORDER NO. IN ITEM 10A.

B. THE ABOVE NUMBERED CONTRACT/ORDER IS MODIFIED TO REFLECT THE ADMINISTRATIVE CHANGES (such as changes in paying office, appropriation date, etc.) SET FORTH IN ITEM 14, PURSUANT TO THE AUTHORITY OF FAR 43.103(B).

C. THIS SUPPLEMENTAL AGREEMENT IS ENTERED INTO PURSUANT TO AUTHORITY OF:

D. OTHER (Specify type of modification and authority)

E. IMPORTANT: Contractor is not, is required to sign this document and return copies to the issuing office.

14. DESCRIPTION OF AMENDMENT/MODIFICATION (Organized by UCF section headings, including solicitation/contract subject matter where feasible.)

10A. MOD. OF CONTRACT/ORDER NO.

2. AMENDMENT/MODIFICATION NO. 5. PROJECT NO.(If applicable)

6. ISSUED BY

3. EFFECTIVE DATE

29-Sep-2020

CODE

MILITARY SEALIFT COMMAND NORFOLK

471 EAST C STREET, BLDG SP-64 NAVAL STATION N

NORFOLK VA 23511

N32205 7. ADMINISTERED BY (If other than item 6)

4. REQUISITION/PURCHASE REQ. NO.

CODE

See Item 6

FACILITY CODECODE

EMAIL:TEL:

N3220520R7008

SECTION SF 30 BLOCK 14 CONTINUATION PAGE

SUMMARY OF CHANGES

(End of Summary of Changes)

File details come from the government source that posted it. Updated .